/* Cancel button */
"Cancel" = "Отмена";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Смещение";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Сместить кривую";

/* OK button */
"OK" = "ОК";

